.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-78e85a63-bf0d-45ae-8fe7-418e4a658206 { border-style: solid; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: #cdbbbb; }

#s-78e85a63-bf0d-45ae-8fe7-418e4a658206 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-eb81f0f5-f20d-4f95-bc26-2af783187027 { margin-left: auto; margin-right: auto; padding-top: 10px; padding-bottom: 10px; }

#s-eb81f0f5-f20d-4f95-bc26-2af783187027 .shogun-heading-component h1 { color: black; font-weight: normal; font-style: normal; text-align: left; }

#s-8b055789-0572-4900-8cc2-9aa0e51d9ebc { border-style: solid; margin-top: 20px; margin-bottom: 20px; padding-top: 15px; padding-bottom: 15px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: #cdbbbb; }

#s-8b055789-0572-4900-8cc2-9aa0e51d9ebc > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b { padding-top: 20px; padding-bottom: 20px; }

@media (min-width: 0px) { [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-cc9e8eb4-7c24-4394-890b-ce53edc4d25b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shogun-video { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }

.shogun-video-16x9 { padding-bottom: 56.25%; }

.shogun-video-4x3 { padding-bottom: 75%; }

.shogun-video-embed { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

#s-8be95ed5-e26c-46a7-bd5f-507ea054d88e { padding-top: 10px; padding-bottom: 10px; }

#s-8be95ed5-e26c-46a7-bd5f-507ea054d88e .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; text-align: left; }

#s-efc8d6bc-989e-4d7b-821e-52ef502bbef5 { min-height: 50px; }

#s-efc8d6bc-989e-4d7b-821e-52ef502bbef5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b577df69-d224-4703-a094-25987c3914e6 { padding-top: 10px; padding-bottom: 10px; }

#s-b577df69-d224-4703-a094-25987c3914e6 .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

#s-cd4d1db6-814f-498d-86f3-26f27c6b5e10 { margin-bottom: 20px; padding-left: 25px; }

@media (min-width: 0px) { [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7c5617c9-4671-47e3-b3dc-88aa612d638f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-26a7dd2f-3f35-4d5a-90f6-bf727b6ec95a { text-align: center; }

#s-6041945e-df53-449b-a9f7-b61ef37d08dd { padding-top: 10px; padding-bottom: 10px; }

#s-6041945e-df53-449b-a9f7-b61ef37d08dd .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-87a41ae3-dbbb-4c32-ac47-960bd1bbf70b { text-align: center; }

#s-0f900e12-fc33-421c-968a-7d22e1278cd3 { padding-top: 10px; padding-bottom: 10px; }

#s-0f900e12-fc33-421c-968a-7d22e1278cd3 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-99c7b5c1-e578-4e6c-9210-c148b1c6dd4d { text-align: center; }

#s-2c5ef38a-b764-4ed9-a72d-d1492b4710e4 { padding-top: 10px; padding-bottom: 10px; }

#s-2c5ef38a-b764-4ed9-a72d-d1492b4710e4 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-1b7c6565-c009-44f1-bc28-a4f2879c6c3e { padding-top: 10px; padding-bottom: 10px; }

#s-1b7c6565-c009-44f1-bc28-a4f2879c6c3e .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: px; text-align: center; }

#s-d08680f6-41c0-4c19-b959-953d719e6c63 { background-color: white; }

#s-969de4db-11b7-4662-a3c2-391078800892 { margin-top: 20px; margin-bottom: 20px; }

@media (min-width: 0px) { [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-969de4db-11b7-4662-a3c2-391078800892"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-e7b58a9b-f3aa-454e-9b27-4d25429f696d { text-align: center; }

#s-84ff7052-e61f-42ea-9cae-e85e58a5d0de { padding-top: 10px; padding-bottom: 10px; }

#s-84ff7052-e61f-42ea-9cae-e85e58a5d0de .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-8b9b030f-7be2-4bf0-afb1-c3d63dbfa86f { text-align: center; }

#s-5dc105bd-b1ec-4f70-9939-8ebbee98dc37 { padding-top: 10px; padding-bottom: 10px; }

#s-5dc105bd-b1ec-4f70-9939-8ebbee98dc37 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-049d524b-445f-437a-8f4e-18524ac78fb5 { margin-top: 20px; margin-bottom: 20px; }

@media (min-width: 0px) { [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-049d524b-445f-437a-8f4e-18524ac78fb5"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-094da927-c320-4e76-8ea0-51ff25e9571f { text-align: center; }

#s-49e02430-5a48-40d9-8117-cc22aec6cd29 { padding-top: 10px; padding-bottom: 10px; }

#s-49e02430-5a48-40d9-8117-cc22aec6cd29 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-b76e19a7-75e6-4d59-aef0-a8480b421d5c { text-align: center; }

#s-1b09e94f-528c-4985-9f34-b2b545504712 { padding-top: 10px; padding-bottom: 10px; }

#s-1b09e94f-528c-4985-9f34-b2b545504712 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
